Subject: Bishops Corner
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 29 Dec 2001 15:02:59 -0800 (PST)

Phillip;

Could you please e-mail me the draw file you created for Bishops Corner.  I
was working on submitting it to you and rather then recreate it I should
just have you send it back to me to fill in the new draw totals.

Also, I need the vendor payee list that you created for the Land and Soft
costs. I need to re-format it by draw number and to the Bank One format, and
again it would be easier to get it from you then to re-create it.

Please take a look at the following summary and compare to your numbers to
see if you agree.

					Land And Soft Costs 	- 	Initial Draw	$	  1,608,683.05
					Galaxy			-	Draw # 1	$	     250,000.00
					Galaxy			-	Draw # 2	$	     223,259.09

						Total Paid To Date Cash		$	  2,081,942.14

					Project Cost					$	10,740,980.87
					Loan Amount					$	  8,055,736.65

					Equity Required				$	  2,685,244.22
					Developer Profit					$	 (   326,202.57)

						Balance Of Funding			$	  2,359,041.65

						Total Paid To Date			$	  2,081,942.14

						Balance To Fund Cash			$	     277,099.51

					Galaxy			-	Draw # 3	$	     467,566.66

						Bank One Draw # 1			$	     190,467.15
						Final Cash Funding			$	     277,099.51

I think you thought you had more to fund. However, I do not see that you
accounted for the cash portion of the Developer fee that you paid CIS.  Am I
looking at this right? Please let me know and attach? the files discussed
above.  I am working all day Monday so I hope I can get it before then if
possible.

Thanks A Lot

Greg Thorse